# ninja log v5
1	853	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	fcd54e9b533a8384
854	1331	0	../../../../build/intermediates/cmake/debug/obj/armeabi/libnative-lib.so	4d94fdc03f1942d5
8	1032	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	fcd54e9b533a8384
1032	1714	0	../../../../build/intermediates/cmake/debug/obj/armeabi/libnative-lib.so	4d94fdc03f1942d5
4	1007	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	fcd54e9b533a8384
1007	1631	0	../../../../build/intermediates/cmake/debug/obj/armeabi/libnative-lib.so	4d94fdc03f1942d5
